Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:49:42 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I returned some items in different orders 
I payed with k.net but the return was added as a points in my application account 
I want you to refund my money to my bank account 
I called 135 Ministry of Commerce and they told me you should refund my money the same way i payed you
So can you do the necessary and refund it to my bank account or should i make official complaint to the Ministry?
Tegards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630823